On Dec 2, 2010, at 21:11 , Luther Thompson wrote:

> <internal:lib/rubygems/custom_require>:29:in `require': libffi.so.4:
> cannot open shared object file: No such file or directory -
> /usr/local/lib/ruby/gems/1.9.1/gems/ffi-1.0.0/lib/ffi_c.so (LoadError)

Just a guess, I think this is saying libffi.so.4 is missing, not ffi_c.so.